<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31574</npc> <!-- Willie -->
	</npcs>
	<item id="7807" /> <!-- Green Colored Lure - For Beginners -->
	<item id="7808" /> <!-- Purple Colored Lure - For Beginners -->
	<item id="7809" /> <!-- Yellow Colored Lure - For Beginners -->
	<item id="6520" /> <!-- Green Colored Lure -->
	<item id="6523" /> <!-- Purple Colored Lure -->
	<item id="6526" /> <!-- Yellow Colored Lure -->
	<item id="8506" /> <!-- Green Luminous Lure -->
	<item id="8509" /> <!-- Purple Luminous Lure -->
	<item id="8512" /> <!-- Yellow Luminous Lure -->
	<item id="8484" /> <!-- Prize-Winning Fishing Lure -->
	<item id="8485" /> <!-- Prize-Winning Night Fishing Lure -->
	<item id="8486" /> <!-- Prize-Winning Novice Fishing Lure -->
	<item id="6529" /> <!-- Baby Duck Rod -->
	<item id="6530" /> <!-- Albatross Rod -->
	<item id="6531" /> <!-- Pelican Rod -->
	<item id="6532" /> <!-- KingFisher Rod -->
	<item id="6533" /> <!-- Cygnus Pole -->
	<item id="6534" /> <!-- Triton Pole -->
	<item id="7561" /> <!-- Fishing Manual -->
	<item id="8193" /> <!-- Fisherman's Potion - Green -->
	<item id="8194" /> <!-- Fisherman's Potion - Jade -->
	<item id="8195" /> <!-- Fisherman's Potion - Blue -->
	<item id="8196" /> <!-- Fisherman's Potion - Yellow -->
	<item id="8197" /> <!-- Fisherman's Potion - Orange -->
	<item id="8198" /> <!-- Fisherman's Potion - Purple -->
	<item id="8199" /> <!-- Fisherman's Potion - Red -->
	<item id="8200" /> <!-- Fisherman's Potion - White -->
	<item id="8202" /> <!-- Fisherman's Potion -->
</list>
